ciphone_t Struct Reference

CI phone information. More...

`#include <mdef.h>`

## Data Fields

char * | name
| The name of the CI phone.
int32 | filler
| Whether a filler phone; if so, can be substituted by silence phone in left or right context position.

## Detailed Description

CI phone information.

Definition at line 87 of file mdef.h.

The documentation for this struct was generated from the following file:

- src/libpocketsphinx/mdef.h